New question

Question:

Date: 01-10-2019 13:49:06 (In Spanish)

Problema con la instalacion de Magento (Extensiones)[Unanswered]

Buenas tardes. Instale Magento en su versión 2.3.2 en Xampp php versión 7.2.9 pero en los pasos de verificación
me sale el siguiente error:

Comprobación de extensiones PHP
Faltan 3 extensiones PHP
*Extensión PHP xsl.
*Extensión PHP intl.
*Extensión PHP PHP

Ví tutoriales los cuales indicaban quitar el ; del archivo php.ini en extension=php_xsl.dll
lo cual hice pero el problema persiste.
También verifique que tuviera las bibliotecas .dll y efectivamente cuenta con ellas pero el problema persiste.

Si alguien tiene una solución efectiva que me pueda ayudar. Gracias
Tags: Magento - PHP - PHP Advanced Votes: 0 - Answers: 0 - Views: 3 Share on: Google Facebook Twitter LinkedIn Link
 

Answers:

No replies for this question, be the first to answer.
To actively participate in the community first must authenticate, enter the system.Sign In